Qt Reference Documentation

# Qt 3 Support Members for QRadioButton

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QRadioButton class reference

## Public Functions

| QRadioButton ( QWidget * parent, const char * name )
| QRadioButton ( const QString & text, QWidget * parent, const char * name )

- 9 public functions inherited from QAbstractButton
- 60 public functions inherited from QWidget
- 8 public functions inherited from QObject
- 8 public functions inherited from QPaintDevice

## Member Function Documentation

### QRadioButton::QRadioButton ( QWidget * parent, const char * name )

Use one of the constructors that doesn't take the name argument and then use setObjectName() instead.

### QRadioButton::QRadioButton ( const QString & text, QWidget * parent, const char * name )

Use one of the constructors that doesn't take the name argument and then use setObjectName() instead.